

/* @group TinyMCE Reset */

#tinymce body, td, pre, p, h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
}

#tinymce {
	padding: 0 3.9em 0 3.9em;
}

/* @end */

html {
	font-size: 100%;
}

body {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	line-height: 19px;
	text-align: left;
	
}

p {
		color: #333333;
}

a,a:visited,a:active {
	color: blue;
	text-decoration: none
}

a:hover {
	color: blue;
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold !important;
	text-align: center;
	color: #333333; 
	line-height: 110%;
}

h1 {
	font-size: 33px;
}

.h1-space-above-wt {
	line-height: 16px;
	margin: 0;
}

.h1-web-small, .H1-Web-small, h1-Small {
	font-size: 27px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 19px;
	line-height: 120%;
	margin-bottom: 1px;
}

h4 {
	text-align: left;
	font-size: 17px;
	line-height: 120%;
	margin-bottom: 1px;
}

h5 {
	font-size: 1em;
	font-weight: normal;
	line-height: 120%;
	color: orange;
}

h6 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 1.25em;
	color: orange;
}

em {
	font-style: italic;
}

b, strong {
	font-weight: bold;
}

/* @group Custom CSS for WYSIWYG */

/* @group BODY & TABLE TEXT PARAGRAPHS */

/* @group top 12 */

.body-indented-wt {
	text-indent: 1.425em;
}

.body-no-indent-wt {
	
}

.para-space-wt {
	line-height: 7px;
	margin: 0;
}

.grey {
	color:  #333333;
}

.body-allcapabbrev-wt {
	font-size: 100%;
}

.body-allcapfull-wt {
	font-size: 100%;
}

.body-digit-wt {
	font-size: 90%;
}

.body-small-wt {
	font-size: 13px;
	line-height: 140%;
}

.body-bold {
	color: orange;
}

.body-ttledigit-wt {
	
}

.body-digit-float-left {
	font-size: 90%;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin-right: 23px;
}

.link-source-wt {
	font-size: 11px;
}

.quote-wt {
	font-size: 12px;
	font-weight: bold;
	color: #333333; /* c2 */;
}

.quote-source-wt {
	font-size: 11px;
}

.quote-addition-wt {
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	color: #333333; /* c2 */;
}

.quote-slash-wt {
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}

/* @end */


ul.body-bullet-1-wt {
	text-align: left;
	list-style-position: outside;
	padding-left: 29px;
	opacity: 1;
	list-style-image: url(/images/Bullet7ptWithAirTransparentGrey9x14pt.png);
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	line-height: 19px;
	}
	

.body-bullet-wt {
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 1.3em;
	opacity: 1;
	color: orange;

}

.body-bullet2-wt {
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 4.58em;
	opacity: 1;
	color: orange;
}

.body-bullet-big-wt {
	text-align: left;
	list-style-position: outside;
	padding-left: 30px;
	opacity: 1;
	list-style-type: none;
	text-indent: -17px;
	color: orange;

}


.body-bullet-dash-wt {
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
	float: right;
	white-space: normal;
	width: 250px;
	margin-right: 5em;
	color: orange;
}

.image-nomove-centre {
	margin: 8px auto 0px auto;
	display: block;
	text-align: center;
	position: relative;
	width:100%;
}

.imagecaption-wt {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	text-align: center;
	line-height: 120%;
}


.imagecopyright-wt {
	font-family: arial, san-serif;
	font-size: 9px;
	margin: 0;
	padding: 0;
	line-height: 10px;	
	}
	
.imagecopyright-side-wt, .imagecopyright-ie-wt {
	display: inline-block;
	-moz-transform:rotate(270deg); 
	-moz-transform-origin: top left;
	-webkit-transform: rotate(270deg);
	-webkit-transform-origin: top left;
	-o-transform: rotate(270deg);
	-o-transform-origin:  top left;
	-ms-transform: rotate(270deg);
	-ms-transform-origin:  top left;
	background-color: white;
	white-space:nowrap;
	font-family: arial, san-serif;
	font-size: 9px;
	margin: 0;
	padding: 0;
	line-height: 10px;
	width:10px;
}

.black-link {
	
}

a.black-link:link {
	color: #000000;
}

a.black-link:visited {
	color: #000000;
}

a.black-link:active {
	color: #000000;
}

a.black-link:hover {
	color: #0000FF;
}

a.grey-link:link {
	color: #333333;
}

a.grey-link:visited {
	color: #333333;
}

a.grey-link:active {
	color: #333333;
}

a.grey-link:hover {
	color: #0000FF;
}

.upsilon-wt{
	font: 91% arial, san-serif;
	font-weight: inherit; 
	font-style: inherit;
}

.long-dash-wt {
	margin-left: 2px;
	margin-right: 2px;
	font-size: 125%;
	
}

.box-wt {
	border: 1px solid #333333;
	margin: 5px;
	padding: 7px;

	}

/* @end */

/* @group IMAGES */

.image-float-left {
	float: left;
}

.image-float-right {
	float: right;
	text-align: right;
	clear: none;
}

/* @end */

/* @group SPACES */

.space-0pt-wt {
	margin: 0;
	line-height: 1px;
}

.space-05pt-wt {
	line-height: 1px;
	margin: 0;
}

.space-1pt-wt {
	line-height: 1px;
	margin: 0;
}

.space-2pt-wt {
	line-height: 2px;
	margin: 0;
}

.space-3pt-wt {
	line-height: 3px;
	margin: 0;
}

.space-4pt-wt {
	line-height: 4px;
	margin: 0;
}

.space-5pt-wt {
	line-height: 5px;
	margin: 0;
}

.space-6pt-wt {
	line-height: 7px;
	margin: 0;
}

.space-8pt-wt {
	line-height: 9px;
	margin: 0;
}

.space-10pt-wt {
	line-height: 11px;
	margin: 0;
}

.space-12pt-wt {
	line-height: 14px;
	margin: 0;
}

.space-14pt-wt {
	line-height: 16px;
	margin: 0;
}

.space-18pt-wt {
	line-height: 21px;
	margin: 0;
}

.space-22pt-wt {
	line-height: 25px;
	margin: 0;
}

/* @end */

/* @end */




/* @group table styles */

.bordered-table, .bordered-table td, .bordered-table th {
	border: 1px solid #474747;
	padding-left: 10px;
	padding-right: 10px;
}

.bordered-table-5px, .bordered-table-5px td, .bordered-table-5px th {
	border: 1px solid #474747;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

.bordered-table-no-padding, .bordered-table-no-padding td, .bordered-table-no-padding th {
	border: 1px solid #474747;
	vertical-align: middle;
}

.nonbordered-table-5px , .nonbordered-table-5px td, .nonbordered-table-5px th {
	border: none;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

td.border-all {
	border: 1px solid #474747;
}

td.border-right-bottom {
	border-right: 1px solid #474747;
	border-bottom: 1px solid #474747;
}

td.border-right {
	border-right: 1px solid #474747;
}

td.border-top {
	border-top: 1px solid #474747;
}

td.border-bottom-left {
	border-left: 1px solid #474747;
	border-bottom: 1px solid #474747;	
}


td.border-right-bottom-left {
	border-right: 1px solid #474747;
	border-bottom: 1px solid #474747;
	border-left: 1px solid #474747;	
}

td.border-top-left {
	border-left: 1px solid #474747;
	border-top: 1px solid #474747;	
}


td.border-top-right {
	border-top: 1px solid #474747;
	border-right: 1px solid #474747;
}

/* @group Form Styles */

.field-text label, .field-email label, .field-textarea label, field-telephone label {
	float: left;
	display: inline;
	width: 140px;
	text-align: right;
	padding-right: 5px;
}

/* @end */

.miniSurveyView {
	padding-top: 10px;
}

input#Question10 {
	width: 400px;
}

input#Question11 {
	width: 400px;
}

input#Question14 {
	width: 400px;
}

input#Question20 {
	width: 400px;
}

#Question18 {
	width: 400px !important;
}

input#Question19 {
	width: 400px;
}

.field-checkboxlist {
	width: 500px;
	padding-right: 60px;
	padding-left: 60px;
	padding-top: 10px;
}

.checkboxList .checkboxPair {
	font: .8em Verdana, sans-serif;
	padding-left: 40px;
	text-indent: -20px;
}

.miniSurveyView input.submit {
	float: none;
	clear: both;
	margin-left: 440px;
	margin-top: 10px;
	
}

h4 .link-source-wt {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}

h3 .link-source-wt {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}

h2 .link-source-wt {
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}

/* @end */

ol.numbers {
	list-style:  decimal outside none;
	padding-left: 25px;
	color: #333333;
}

@media print {
h1,h2,h3,h4,h5,h6, p, 
.grey, .quote-wt, .quote-addition-wt {
	color:#000000;
}


a.grey-link:link,
a.grey-link:visited,
a.grey-link:active,
a.grey-link:hover
 {
	color: #000000;
}
